> ## Documentation Index
> Fetch the complete documentation index at: https://docs.uselemma.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Reorder projects

> Persist project ordering for the authenticated tenant.



## OpenAPI

````yaml https://api.uselemma.ai/openapi.json post /projects/reorder
openapi: 3.1.0
info:
  title: Lemma Platform API
  description: Lemma Platform HTTP API for AI observability and workspace operations.
  version: 0.1.0
servers:
  - url: https://api.uselemma.ai
    description: Lemma production API
security:
  - bearerAuth: []
paths:
  /projects/reorder:
    post:
      tags:
        - Projects
      summary: Reorder projects
      description: Persist project ordering for the authenticated tenant.
      operationId: reorder_projects
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - ordered_ids
              properties:
                ordered_ids:
                  type: array
                  items:
                    type: string
                orderedIds:
                  type: array
                  items:
                    type: string
              additionalProperties: false
      responses:
        '204':
          description: Projects reordered
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                required:
                  - detail
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````